@media print {
    .tm-sidebar, .heading, .blocks, #ideas, .tm-footer, #about, #contact, .img-contact-us {
        display: none;
    }

    section::before {
        display: none;
    }
}

.tm-sidebar, section, #home {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.tm-nav-item:hover {
    background-color: lightgrey;
}

.tm-banner {
    border: 1px solid lightgrey;
    background-color: rgba(0, 0, 0, 0.05);
}

.flex-2-col {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.tm-banner-inner {
    background-color: white;
}

.carousel-inner .tm-section-title {
    color: gainsboro;
    letter-spacing: 5px;
}

.box-bg:hover {
    background-color: #97CEFA;
}

.box-bg:hover h2 {
    color: white;
}

section {
    position: relative;
}

section:not(.tm-content-box)::before, .heading::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-top: 25px solid #97CEFA;
    border-right: 250px solid transparent;
    z-index: 1;
}

h2 + p {
    font-style: italic;
}

p {
    line-height: 35px;
    text-indent: 25px;
}

p:first-letter {
    color: #97CEFA;
    font-size: 25px;
}

.tm-banner p:first-letter {
    color: unset;
    font-size: unset;
}

.blocks .box:nth-child(n+1):nth-child(even) {
    background-color: rgba(0, 0, 0, 0.05);
}

.blocks .box p {
    text-indent: 0;
}

.blocks .box {
    padding: 1rem;
}

.blocks .box p:first-letter {
    color: black;
}

.mandatory-field::after {
    content: '*';
    color: red;
}

.submit-btn {
    background-color: transparent;
    border-radius: 1px;
    cursor: pointer;
    box-sizing: border-box;
    padding: 10px 25px;
    width: 100px;
    border: 1px solid #97CEFA;
    color: #97CEFA;
    margin-left: calc(100% - 100px);
}

.submit-btn:hover {
    color: white;
}

a {
    color: black;
    position: relative;
}

a:visited {
    color: black;
    text-decoration: underline;
}

a:hover {
    color: #97CEFA;
}

a.text::after {
    content: 'New';
    color: red;
    position: absolute;
    right: -30px;
    top: 0;
    font-size: 12px;
}
